xcb_glx_use_x_font(3)

NAME
xcb_glx_use_x_font -

SYNOPSIS
#include <xcb/glx.h>

  Request function

xcb_void_cookie_t xcb_glx_use_x_font(xcb_connection_t *conn, xcb_glx_context_tag_t context_tag, xcb_font_t font, uint32_t first, uint32_t count, uint32_t list_base);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

context_tag
    TODO: NOT YET DOCUMENTED.

font
    TODO: NOT YET DOCUMENTED.

first
    TODO: NOT YET DOCUMENTED.

count
    TODO: NOT YET DOCUMENTED.

list_base
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_glx_use_x_font_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from glx.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.